<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpTestFrameworkVersionCache">
    <tools_cache>
      <tool tool_name="PHPUnit">
        <cache>
          <versions>
            <info id="interpreter-78d36846-8c8c-43f8-a63f-2cad6be91a1c" version="7.5.12" />
          </versions>
        </cache>
      </tool>
    </tools_cache>
  </component>
</project>